import { Application } from "./stimulus.js"

import CartController from "./controllers/cart_controller.js"
import CartitemController from "./controllers/cartitem_controller.js"
import ProductController from "./controllers/product_controller.js"

const application = Application.start()
application.register("cart", CartController)
application.register("cartitem", CartitemController)
application.register("product", ProductController)
